burn_classes:
  unburned: 1943662
  low: 342855
  moderate: 292647
  high: 25818
emampr_landcover_vote_2017:
  42: 2405205
  52: 717131
  90: 45119
  81: 41088
  41: 38740
  71: 28633
  22: 19952
  23: 6130
  82: 5852
  11: 2936
  43: 2636
  31: 2217
  24: 2085
soil_textures:
  clay loam: 3286621
  silt loam: 31103
